Re: Lasso 8 on Red Hat Linux Enterprise 3

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Re: Lasso 8 on Red Hat Linux Enterprise 3

Adam Randall
Mark,

Lasso will work on RHEL 3, though we don't support it, provided that  
you have the dependencies met. Here is the list from the release  
notes for 8.0.4:

Lasso Service:

     Package             Version
     ---------------------------
     bzip2-libs            1.0.2
     curl                 7.12.1
     e2fsprogs              1.35
     freetype              2.1.9
     glibc                 2.3.4
     krb5-libs             1.3.4
     libgcc                3.4.3
     libidn                0.5.6
     libjpeg                  6b
     libstdc++             3.4.3
     libtiff               3.6.1
     libtool-libs          1.5.6
     libxml2              2.6.16
     libxslt              1.1.11
     openssl              0.9.7a
     pcre                    4.5
     xorg-x11-libs         6.8.1
     zlib                1.2.1.2

Lasso Connector for Apache 2:

     Package             Version
     ---------------------------
     httpd                2.0.52
     libstdc++             3.4.3
     glibc                 2.3.4
     libgcc                3.4.3

Upgrading to these packages will likely be pretty detailed, which may  
also require that you update the kernel from 2.4 to 2.6. Happy  
hacking :)

Adam.

--
Adam Randall <[hidden email]>
http://www.omnipilot.com/
(954) 874-3100
AIM/iChat: adamomni

On May 18, 2005, at 8:33 PM, Marc Pope wrote:

> I was wondering if anyone could share experiences running Red Hat  
> with Lasso. Most specifically, RHE v3.0. Omnipilot recommends using  
> v4.0, but that won't be an option until later this year when  
> another package, Plesk, is available for for v4.0.
>
> Any insight for what I am getting myself into would be great.
>
> Thanks
> Marc Pope
>
>
> --
> ------------------------------
> Lasso Support: http://support.omnipilot.com/
> Search the list archives: http://www.listsearch.com/lassotalk.lasso
> Manage your list subscription:  http://www.listsearch.com/ 
> lassotalk.lasso?manage
>


--
------------------------------
Lasso Support: http://support.omnipilot.com/
Search the list archives: http://www.listsearch.com/lassotalk.lasso
Manage your list subscription:  
http://www.listsearch.com/lassotalk.lasso?manage
Reply | Threaded
Open this post in threaded view
|

Re: Lasso 8 on Red Hat Linux Enterprise 3

Marc Pope-3
I guess I'll just wait for Plesk to update :(

Marc


On 5/19/05 11:30 AM, "Adam Randall" <[hidden email]> wrote:

> Mark,
>
> Lasso will work on RHEL 3, though we don't support it, provided that
> you have the dependencies met. Here is the list from the release
> notes for 8.0.4:
>
> Lasso Service:
>
>      Package             Version
>      ---------------------------
>      bzip2-libs            1.0.2
>      curl                 7.12.1
>      e2fsprogs              1.35
>      freetype              2.1.9
>      glibc                 2.3.4
>      krb5-libs             1.3.4
>      libgcc                3.4.3
>      libidn                0.5.6
>      libjpeg                  6b
>      libstdc++             3.4.3
>      libtiff               3.6.1
>      libtool-libs          1.5.6
>      libxml2              2.6.16
>      libxslt              1.1.11
>      openssl              0.9.7a
>      pcre                    4.5
>      xorg-x11-libs         6.8.1
>      zlib                1.2.1.2
>
> Lasso Connector for Apache 2:
>
>      Package             Version
>      ---------------------------
>      httpd                2.0.52
>      libstdc++             3.4.3
>      glibc                 2.3.4
>      libgcc                3.4.3
>
> Upgrading to these packages will likely be pretty detailed, which may
> also require that you update the kernel from 2.4 to 2.6. Happy
> hacking :)
>
> Adam.
>
> --
> Adam Randall <[hidden email]>
> http://www.omnipilot.com/
> (954) 874-3100
> AIM/iChat: adamomni
>
> On May 18, 2005, at 8:33 PM, Marc Pope wrote:
>
>> I was wondering if anyone could share experiences running Red Hat
>> with Lasso. Most specifically, RHE v3.0. Omnipilot recommends using
>> v4.0, but that won't be an option until later this year when
>> another package, Plesk, is available for for v4.0.
>>
>> Any insight for what I am getting myself into would be great.
>>
>> Thanks
>> Marc Pope
>>
>>
>> --
>> ------------------------------
>> Lasso Support: http://support.omnipilot.com/
>> Search the list archives: http://www.listsearch.com/lassotalk.lasso
>> Manage your list subscription:  http://www.listsearch.com/
>> lassotalk.lasso?manage
>>
>



--
------------------------------
Lasso Support: http://support.omnipilot.com/
Search the list archives: http://www.listsearch.com/lassotalk.lasso
Manage your list subscription:  
http://www.listsearch.com/lassotalk.lasso?manage